.grid.grid--v-1 .grid-item {
    background: #e8e6e6;
  }

.grid.grid--v-2 .grid-item {
    background: white;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0.125rem 0.1875rem;
  }

.grid.grid--v-3 .grid-item {
    border-radius: 1.875rem;
    background: white;
    box-shadow: 0 1.25rem 4.375rem rgba(0, 0, 0, 0.55);
  }

.grid.grid--v-3 .imageWrapper {
    overflow: hidden;
    border-top-left-radius: 0.9375rem;
    border-top-right-radius: 0.9375rem;
  }

.grid.grid--v-spass .grid-col {
  perspective: 62.5rem;
}

.grid.grid--v-spass .grid-col:hover {
  transform: rotateY(180deg);
}

.grid.grid--v-spass .grid-col:hover .grid-item {
    background: white;
  }

.grid-col {
  flex-basis: var(--col-flex-basis);
  flex-grow: var(--col-flex-grow, 0);
  flex-shrink: 0;
  order: var(--col-flex-order, 1);
  /* max-width: var(--col-flex-basis); */
  padding: calc(var(--grid-gutter) / 2);
  transition: transform 0.5s ease-in-out, background 0.5s ease-in-out;
}

.grid-col--hidden {
    display: none;
  }

.grid-item {
  height: 100%;
  transition: transform 0.5s ease-in-out, background 0.5s ease-in-out;
  word-wrap: anywhere;
}

@media all and (width >= 481px) {
  .grid-col {
    flex-basis: var(--col-flex-basis-sm);
    flex-grow: var(--col-flex-grow, 0);
    flex-shrink: var(--col-flex-shrink, 0);
    order: var(--col-flex-order, 1);
    /* max-width: var(--col-flex-basis-sm); */
    padding: calc(var(--grid-gutter) / 2);
  }
}

@media all and (width >= 769px) {
  .grid-col {
    flex-basis: var(--col-flex-basis-md);
    flex-grow: var(--col-flex-grow, 0);
    flex-shrink: var(--col-flex-shrink, 0);
    order: var(--col-flex-order, 1);
    /* max-width: var(--col-flex-basis-md); */
    padding: calc(var(--grid-gutter) / 2);
  }
}

@media all and (width >= 1025px) {
  .grid-col {
    flex-basis: var(--col-flex-basis-lg);
    flex-grow: var(--col-flex-grow, 0);
    flex-shrink: var(--col-flex-shrink, 0);
    order: var(--col-flex-order, 1);
    /* max-width: var(--col-flex-basis-lg); */
    padding: calc(var(--grid-gutter) / 2);
  }
}
